{
    "name": "yasse/projetphp",
    "description": "le projet php de ces mort",
    "require": {
        "smarty/smarty": "^5.7",
        "phpmailer/phpmailer": "^7.0",
        "vlucas/phpdotenv": "^5.6"
    },
    "autoload": {
        "psr-4": {
            "Guill\\Guillaume\\": "src/"
        }
    },
    "authors": [
        {
            "name": "GuillaumeH-Cci",
            "email": "guillaume.hess@ccicampus.fr"
        }
    ]
}
